
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap');


/* General Custom CSS */



h1 {
	font-size:50px !important;
    text-transform: none !important;
	font-weight:normal !important;
}

.template-page .entry-content-wrapper h1 {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

h2.av-special-heading-tag {
    text-transform: none !important;
	margin-bottom:20px !important;
}

h4 {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 10px;
	font-weight:normal;
}

h5{
    line-height: 1.5em;

}
#header_main .avia-menu-text {
font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:300;
}

#top #header_main > .container {
	    height: 125px !important;
    line-height: 125px !important;
}

a:hover {
	text-decoration:underline;
	
}

.footer_color a {
	color:#67a51b !important;
}

avia-menu-text .main_color a {
	color:#e63b2f !important;
	}



p a {
	color:#e63b2f !important;
}
.toggle_content li a  {
	color:#e63b2f !important;
}

#top .main_color input[type='text'] {
	border-color: #666 !important;
}

#top .main_color textarea {
	border-color: #666 !important;
	
}

.avia-search-tooltip {
    background-color: #fff !important;
}

#top #searchform input[type='text'] {
	color: #181818;
}

#top div .av_ajax_search_entry_view_all:hover {
	color: #e63b2f !important;
}

.ajax_search_excerpt {
    color: #484848 !important;
}

.avia_textblock a {
	color:#e63b2f !important;
}

.avia_textblock a:hover {
	text-decoration:underline !important;
}


.black-links .avia_textblock a {
	color:#000000 !important;
}

.container_wrap {
    border-top-width: 0px !important;
}


.stat-box-middle {
margin-top: 10%;
}

div#alert-bar  {
min-height:50px !important;
}

.logo {
    margin-top: 10px;
}

#header_main {
    border-bottom-width: 0px !important;
}


.header_color .header_bg {
background: -moz-linear-gradient(top, rgba(57,58,58,0.89) 0%, rgba(57,58,58,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(57,58,58,0.89) 0%,rgba(57,58,58,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(57,58,58,0.89) 0%,rgba(57,58,58,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3393a3a', endColorstr='#00393a3a',GradientType=0 ); /* IE6-9 */
}

.html_header_top.html_header_sticky #header {
	background: -moz-linear-gradient(top, rgba(57,58,58,0.89) 0%, rgba(57,58,58,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(57,58,58,0.89) 0%,rgba(57,58,58,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(57,58,58,0.89) 0%,rgba(57,58,58,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3393a3a', endColorstr='#00393a3a',GradientType=0 ); /* IE6-9 */
}

#top .avia-button-fullwidth {
    padding: 10px !important
}



/* Center align columns inside color section*/
#av-center-align-columns .entry-content-wrapper {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-ms-flex-flow: row wrap;
-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
justify-content: center;
}

/* Center align columns inside color section EQUAL HEIGHT COLUMNS*/
#av-center-align-columns .entry-content-wrapper .av-equal-height-column-flextable  {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-flow: row wrap;
	-ms-flex-flow: row wrap;
-webkit-flex-flow: row wrap;
justify-content: center;
}


.av_dropcap1 {
    display: block;
    float: left;
    font-size: 38px;
    line-height: 32px;
    margin: 4px 20px 20px 0;
}

.social-icon-spacing {
    padding: 15px;
}



.btn-white-large .avia-button.avia-size-large {
    border: 4px #ffffff solid !important;
}

.btn-white-large .avia-button.avia-size-large:hover {
    background-color: #ffffff !important;
	color:#000000 !important;
}


.btn-red-large .avia-button.avia-size-large {
    border: 4px #e63c2f solid !important
}

.btn-red-large .avia-button.avia-size-large:hover {
    background-color: #e63c2f !important
}

.btn-yellow-large .avia-button.avia-size-large {
    border: 4px #e1af24 solid !important
}

.btn-yellow-large .avia-button.avia-size-large:hover {
    background-color: #e1af24 !important
}


.btn-green-large .avia-button.avia-size-large {
    border: 4px #68a51b solid !important
}

.btn-green-large .avia-button.avia-size-large:hover {
    background-color: #68a51b !important
}



.btn-yellow {
	border:4px #e1af24 solid !important;
	color:#e1af24 !important;
	max-width:458px !important;
	margin:auto 0;
}

.btn-red {
	border:4px #e63c2f solid !important;
	color:#e63c2f !important;
	max-width:458px !important;
	
}

.btn-green {
	border:4px #68a51b solid !important;
	color:#68a51b !important;
	max-width:458px !important;
	margin:auto 0;
}

.avia-button:hover {
	color:#ffffff !important;
}

.avia-button {
	border-radius:0px !important;
	font-size:13px !important;
	letter-spacing:1px !important;
}


.image-overlay.overlay-type-extern .image-overlay-inside:before {
display:none !important;
}


.overlay-red .image-overlay {
	background: #e63c2f !important;
	    height: 70% !important;
}



.overlay-yellow .image-overlay {
	background: #e1af24 !important;
	 height: 70% !important;
}

.overlay-green .image-overlay {
	background: #68a51b !important;
	 height: 70% !important;
}

.grey-border img {
border: 6px solid #7d868c !important;
}

.red-border img {
border: 6px solid #e63c2f !important;
}

.yellow-border img {
border: 6px solid #e1af24 !important;
}

.green-border img {
border: 6px solid #68a51b !important;
}

.avia_image {
	
	border-radius:0px !important;
}

.red-gradient {
background: rgb(230,60,46);
background: -moz-linear-gradient(-45deg, rgba(230,60,46,1) 0%, rgba(172,24,18,1) 65%);
background: -webkit-linear-gradient(-45deg, rgba(230,60,46,1) 0%,rgba(172,24,18,1) 65%);
background: linear-gradient(135deg, rgba(230,60,46,1) 0%,rgba(172,24,18,1) 65%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63c2e', endColorstr='#ac1812',GradientType=1 );
}

div .av_one_third {
    margin-left: 2%;
    width: 32%;
}


div .av_one_fourth {
    margin-left: 2.4%;
    width: 23%;
}

.js_active .av-elegant-toggle .toggler {
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    color: #ffffff;
}

.av-elegant-toggle .toggle_icon {
    width: 32px;
    height: 32px;
    border-radius: 40px;
    left: auto;
    right: 20px;
    margin-top: -16px;
    border-width: 0px;
    opacity: 0.4;
    transition: all 0.2s ease-in;
    color: white;
}

.toggle_icon * {
    border: none!important;
}
.toggler .toggle_icon:before {
    content: url(/wp-content/uploads/2019/07/down-arrow.png);
    position: relative;
    top: 0px;
	font-size: 30px
}
.toggler.activeTitle .toggle_icon:before {
    content: url(/wp-content/uploads/2019/07/up-arrow.png);
}

.main_color .toggle_content {
background: #ffffff !important;
	color:#000000 !important;
	border-left:1px solid grey;
	border-right:1px solid grey;
}

.volunteer .av_toggle_section:nth-of-type(1) .toggler{
  background: #e63c2f;
}
.volunteer .av_toggle_section:nth-of-type(2) .toggler{
  background: #e1af24;
}
.volunteer .av_toggle_section:nth-of-type(3) .toggler{
  background: #68a51b;
}
.av_toggle_section:nth-of-type(4) .toggler{
  background: red;
}
.av_toggle_section:nth-of-type(5) .toggler{
  background: red;
}



.max-width-900 {
	max-width:900px !important;
	margin:0 auto !important;
}




  /*----------------------------------------
// TABLES
//--------------------------------------*/

.table-fort-collins tbody tr:nth-child(2) td:nth-child(4) {
    background: orange!important;
}




  /*----------------------------------------
// CSS - HEADING WITH UNDERLINE
//--------------------------------------*/

/* special heading */

#top  .av-special-heading-tag {
    display: inline-block!important;
    position: relative;

}

#top   .av-subheading {
    margin: 25px 0 0 0;
letter-spacing: .5em;

}

 

#top .av-special-heading-tag::after {
    content: "";
    display: block;
    width: 46px;
    padding-top: 10px;
    border-bottom: 4px solid currentcolor;
    transition: .5s;
	top:135%;
    left: 0px;
    padding-left: 15px;
	margin:0 auto;
}

#top   .av-special-heading-tag::before {
  left: -0%;
}
#top   .av-special-heading-tag::after {
  right: -0%;
} 


#top .heading-underline-left .av-special-heading-tag::after {
    content: "";
    display: block;
    width: 46px;
    padding-top: 10px;
    border-bottom: 4px solid currentcolor;
    transition: .5s;
	top:135%;
    left: 0px;
    padding-left: 15px;
	margin:unset;
}

 a#scroll-top-link:before {
    content: "";
}
a#scroll-top-link {
    background-image: url(/wp-content/uploads/2019/03/scroll-to-top-bg.png);
background-color: transparent;
border: none;
background-repeat: no-repeat;
}
#scroll-top-link:hover { 
background-color: transparent; 
color: none;
border: none;
}

.html_elegant-blog #top .post-entry .minor-meta {
    display: none;
}

.html_elegant-blog .avia-content-slider .slide-meta {
	display:none;
}

.html_elegant-blog .more-link {
    border-width: 4px;
    border-radius: 0px;
    border-color: #ffffff;
    color: #fff;
}
.html_elegant-blog .more-link:hover {
   background-color:#ffffff;
	color:#000000;
}

#top .av-large-testimonial-slider .avia-testimonial-name {
    font-size: 1.0em;
    margin-top: 1em;
	    color: #ffffff;
}

strong.avia-testimonial-name {
    color: #ffffff !important;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
    padding-top: 15px;
    font-size: 1.1em;
}



.avia-testimonial-content {
    font-size: 28px;
	line-height:1.2;
    color: #ffffff;
    font-style: italic;
}



.avia-testimonial_inner {
    text-align: left;
	position:relative;
}

/* testimonial image square*/

#top .avia-testimonial-image,
#top .avia-testimonial-image img{
	border-radius: 0px!important;
}

/* ajax load more*/

.alm-load-more-btn.done {
   display: none !important;
}

button.alm-load-more-btn.more {
    margin: 0 auto;
    display: block;
    min-width: 120px;
    border: solid 4px #003088;
    border-radius: 0px;
    padding:15px 30px 13px;
    font-weight: bold;
    color: #003088;
    background-color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    cursor: pointer;
    clear: both;
}

.alm-btn-wrap .alm-load-more-btn:hover {
    background-color: #003088 !important;
	color:white;
}

.alm-btn-wrap .alm-load-more-btn.loading:before {
 
	display:none !important;
}

.alm-listing .alm-reveal > li img,
    .alm-listing .alm-paging-content > li img,
    .alm-listing > li img {
      position:relative;
      left: 0;
      top: 0;
      border-radius: 2px; }


img.attachment-alm-thumbnail.size-alm-thumbnail.wp-post-image {
    width: 250px !important;
    height: 250px !important;
}

.alm-reveal li {
	list-style: none;
    list-style-image: none;
    clear: both;
    border-top: solid 1px #a2a9ad;
    height: auto;
    overflow: auto;
    padding: 20px 0 20px 0;
}

.alm-listing img {
	    float: left;
    margin-right: 20px;
}

/*
content slider arrows */

.page-id-24 .avia-content-slider .slide-entry-title {
    display: none !important;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows a {
    top: 160px;
    width: 60px;
    height: 60px;
    font-size: 50px;
    line-height: 62px;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows .prev-slide {
    left: -50px;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
    width: 100%;
	top:-15px
}

#top .avia-smallarrow-slider .avia-slideshow-arrows a:before {
    line-height: 60px;
}

.avia-slideshow-arrows a:before {
    background: transparent;
}

#top .avia-slideshow-arrows a {
    color: #000000;
}

.avia-content-slider .slide-entry-excerpt img{
    padding: 20px;
	text-align: center;
}

#top .avia-slideshow-arrows a.next-slide {
    right: -30px;
}

.slide-entry-excerpt.entry-content {
    padding-left: 10%;
    padding-right: 10%;
}

.avia-content-slider .slide-entry-excerpt img {
    padding: 0px 20px 20px 0px;
    text-align: center;
}

#top .avia-smallarrow-slider-heading> div {
    display: block;
	text-align:center;
}

/*
content slider end */







/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
	.html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #e63c2f;
    background-color: #e63c2f !important;
}
	
	.avia-menu-fx {
    bottom: 30px !important;

}
	
	.avia-menu-fx {
    display: block;
    position: relative;
}
	
	#header .mega_menu_title {
    color: #ffffff !important;
		text-transform: uppercase;
		font-size:15px;
		font-family: 'Open Sans Condensed', sans-serif;
}
	
	.header_color .main_menu .menu ul li a:hover {
		background-color:transparent !important;;
	}
	
	.header_color .main_menu ul ul {
	background-color: #e63c2f !important;
    top: 68%;
   }
	
 .av-main-nav ul li a {
    border-right-style: solid;
    border-right-width: 0px;
    border-left-style: solid;
    border-left-width: 0px;
	 border-bottom-width: 0px;
}
	
	.av-main-nav ul li:last-child > a {
    border-bottom-style: solid;
    border-bottom-width: 0px;
}
	#top .av-main-nav ul ul {
    left: 207px;
}
	
/* Button alignment */
.avia-button-center.btns-inline {
   display: inline;
   padding: 0 10px;
}
	
	.center-content-container {
	display:flex;
	align-items: center;
	justify-content: center;
}
	
	#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a {
    color: #ffffff;
}
	
	.avia-bullet { display: none !important; }
	
}

	.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    color: #000000 !important;
}


	

/*
Burger menu
================================================== */
/* changes break point */

@media only screen and (max-width: 1060px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
	
	.html_av-overlay-side-minimal .av-burger-overlay-bg {
    opacity: 0.9;
}
	
	.header_color .main_menu ul ul {
    background-color: black !important;
}
	.av-main-nav-wrap {
    text-transform: uppercase;
}
	
	
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	
	h1 {
	font-size:28px !important;
    text-transform: none !important;
	font-weight:normal !important;
}
	
	
div#header_main {
    margin-top: -10px !important;
}
	
	.page-hero-section {
		margin-top:0px;
	}
	
	.page-hero-text {
		margin-top:100px !important;
	}
	
	.page-hero-text-mobile {
		margin-top:-70px !important;
	}

	
	#top .av-special-heading-tag::after {
    padding-left: 20px;
}
	.av-burger-overlay-inner {
		background-color:  rgb(0,0,0, .9);
	}
	
	.av-main-nav-wrap {
    text-transform: uppercase;
}

	
	
	
}